Can I Install Zenworks 7 sp1 on a server running eDirectory 8.8?

TID 10099492 said that support for ZENworks on eDirectory 8.8 was targeted
for ZENworks 7 SP1.